<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/headerLog.html -->
		<main class="main">
            <div class="destinations">
                <div class="destinations__bg">
                    <picture>
                        <source srcset="img/temp/6.webp" type="image/webp">
                        <source srcset="img/temp/6.png" type="image/png">
                        <img src="img/temp/6.png" alt="">
                    </picture>
                </div>
                <div class="destinations__inner inner">
                    <h1 class="destinations__title">Направления</h1>
                </div>
                <div class="destinations__inner-slider inner">
                    <div class="destinations__slider-nav swiper-container">
                        <div class="swiper-wrapper destinations__slider-nav__wrapper">
                            <div class="swiper-slide destinations__slider-nav__slide">
                                <div class="destinations__slider-nav-text">Европа</div>
                            </div>
                            <div class="swiper-slide destinations__slider-nav__slide">
                                <div class="destinations__slider-nav-text">ЮЖНАЯ АМЕРИКА</div>
                            </div>
                            <div class="swiper-slide destinations__slider-nav__slide">
                                <div class="destinations__slider-nav-text">СЕВЕРНАЯ АМЕРИКА</div>
                            </div>
                            <div class="swiper-slide destinations__slider-nav__slide">
                                <div class="destinations__slider-nav-text">СРЕДИЗЕМНОМОРЬЕ</div>
                            </div>
                            <div class="swiper-slide destinations__slider-nav__slide">
                                <div class="destinations__slider-nav-text">Азия</div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-button swiper-button-prev">
                        <svg class="swiper-button-icon" width="19" height="13">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                        </svg>
                    </div>
                    <div class="swiper-button swiper-button-next">
                        <svg class="swiper-button-icon" width="19" height="13">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                        </svg>
                    </div>

                    <div class="destinations__slider swiper-container">
                        <div class="swiper-wrapper destinations__slider__wrapper">
                            <div class="swiper-slide destinations__slider__slide">
                                <div class="detailed-description__box">
                                    <p class="detailed-description__title">Пуэрто-Рико</p>
                                    <p class="detailed-description__text">К востоку от Пуэрто-Рико и западнее американской части находятся Испанские Виргинские острова, геологически также относящиеся к Виргинским островам, включающие два населённых острова (Вьекес и Кулебра) и множество мелких островков. К востоку от Пуэрто-Рико и западнее американской части находятся Испанские Виргинские острова, геологически также относящиеся к Виргинским островам, включающие два населённых острова (Вьекес и Кулебра).</p>
                                </div>
                                <div class="destinations__slider__container">
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/11.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/11.webp" type="image/webp">
                                            <source srcset="img/temp/11.jpg" type="image/jpg">
                                            <img src="img/temp/11.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">Италия</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/12.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/12.webp" type="image/webp">
                                            <source srcset="img/temp/12.jpg" type="image/jpg">
                                            <img src="img/temp/12.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">ФРАНЦИЯ</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/13.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/13.webp" type="image/webp">
                                            <source srcset="img/temp/13.jpg" type="image/jpg">
                                            <img src="img/temp/13.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">МОНАКО</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/14.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/14.webp" type="image/webp">
                                            <source srcset="img/temp/14.jpg" type="image/jpg">
                                            <img src="img/temp/14.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">ГРЕЦИЯ</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                    </a>
                                </div>
                            </div>
                            <div class="swiper-slide destinations__slider__slide">
                                <div class="destinations__slider__container">
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/14.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/14.webp" type="image/webp">
                                            <source srcset="img/temp/14.jpg" type="image/jpg">
                                            <img src="img/temp/14.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">ГРЕЦИЯ</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                    </a>
                                </div>
                            </div>
                            <div class="swiper-slide destinations__slider__slide">
                                <div class="destinations__slider__container">
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/11.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/11.webp" type="image/webp">
                                            <source srcset="img/temp/11.jpg" type="image/jpg">
                                            <img src="img/temp/11.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">Италия</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/12.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/12.webp" type="image/webp">
                                            <source srcset="img/temp/12.jpg" type="image/jpg">
                                            <img src="img/temp/12.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">ФРАНЦИЯ</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/13.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/13.webp" type="image/webp">
                                            <source srcset="img/temp/13.jpg" type="image/jpg">
                                            <img src="img/temp/13.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">МОНАКО</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/14.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/14.webp" type="image/webp">
                                            <source srcset="img/temp/14.jpg" type="image/jpg">
                                            <img src="img/temp/14.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">ГРЕЦИЯ</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                    </a>
                                </div>
                            </div>
                            <div class="swiper-slide destinations__slider__slide">
                               <div class="destinations__slider__container">
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/11.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/11.webp" type="image/webp">
                                            <source srcset="img/temp/11.jpg" type="image/jpg">
                                            <img src="img/temp/11.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">Италия</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/12.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/12.webp" type="image/webp">
                                            <source srcset="img/temp/12.jpg" type="image/jpg">
                                            <img src="img/temp/12.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">ФРАНЦИЯ</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/13.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/13.webp" type="image/webp">
                                            <source srcset="img/temp/13.jpg" type="image/jpg">
                                            <img src="img/temp/13.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">МОНАКО</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/14.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/14.webp" type="image/webp">
                                            <source srcset="img/temp/14.jpg" type="image/jpg">
                                            <img src="img/temp/14.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">ГРЕЦИЯ</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                    </a>
                                </div>
                            </div>
                            <div class="swiper-slide destinations__slider__slide">
                                <div class="destinations__slider__container">
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/11.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/11.webp" type="image/webp">
                                            <source srcset="img/temp/11.jpg" type="image/jpg">
                                            <img src="img/temp/11.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">Италия</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/12.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/12.webp" type="image/webp">
                                            <source srcset="img/temp/12.jpg" type="image/jpg">
                                            <img src="img/temp/12.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">ФРАНЦИЯ</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/13.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/13.webp" type="image/webp">
                                            <source srcset="img/temp/13.jpg" type="image/jpg">
                                            <img src="img/temp/13.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">МОНАКО</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                        <i class="destinations__slider__shadow" style="background-image: url(img/temp/14.jpg);"></i>
                                        <picture>
                                            <source srcset="img/temp/14.webp" type="image/webp">
                                            <source srcset="img/temp/14.jpg" type="image/jpg">
                                            <img src="img/temp/14.jpg" alt="" class="destinations__slider__img">
                                        </picture>
                                        <p class="destinations__slider__text js-parallax">ГРЕЦИЯ</p>
                                    </a>
                                    <a href="#" class="destinations__slider__link js-parallax-container">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>                        
                    <div class="prelod-page">
                        <div class="prelod-page__box">
                            <img src="img/icon/logo8.svg" alt="" class="prelod-page__stroke">
                            <div class="prelod-page__fill">
                                <div class="prelod-page__fill-box">
                                    <img src="img/icon/logo8-1.svg" alt=""  class="prelod-page__fill-img">
                                </div>
                            </div>                                    
                        </div>
                    </div>
                </div>
            </div>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
